Subject: Re: bug#13085: 24.3.50; (invalid-function internal--called-interactively-p--get-frame)

From: [email-masked]
Date: Mon, 10 Dec 2012 17:53:45 -0500

"Drew Adams" <[email-masked]> writes:

>> I've made and uploaded a new build of the trunk, this time with a full
>> bootstrap.
>> 
>> I hope this one works well.
>
> Thx.  I tried it and so far so good.  At least when I run the recipe that
> faithfully raises the problem in the previous build there is no problem with the
> latest one.  Thx for the quick update.

It is working so far for me as well.

Thanks for you efforts and quick update Dani.